Jun 282008
 


MadWifi is one of the most advanced WLAN drivers available for Linux. With openSUSE 11.0 users of systems with Atheros wireless card are not able to install and use Madwifi drivers to set the Atheros Wireless Card.

madwifi 0.9.4-1-i586 may install OK but you may face the following error when trying to install madwif-kmp-pae 0.9.4_2.6.25_26-1-i586

“nothing provides kernel(vmlinux)=1f623d7fcfa1b112 needed by madwifi-kmp-pae 0.9.4_2.6.25_26-i586.”

To resolve this problem, simply rebuild the RPMs from the original source RPM packages.

Continue reading »